Bug 338311 - Pb to register redhat network with a short password
Summary: Pb to register redhat network with a short password
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: Jan Hutař
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-18 16:29 UTC by Didier BROCA
Modified: 2013-01-10 09:14 UTC (History)
1 user (show)

Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 14:15:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Didier BROCA 2007-10-18 16:29:54 UTC
Description of problem:
I've just installed RHEL5 and I receive a message like "connection problem" when
I try to register to RHN with an account with a short password (5 letters).
I have change the password and it works now.
But there is no error message even in log file /var/log/up2date.

Comment 1 cvcrckt 2007-10-22 16:37:50 UTC
It also doesn't like passwords with spaces, but gives the same generic
"connection problem" message.


Note You need to log in before you can comment on or make changes to this bug.